Un utente ha chiesto informazioni su & Growth

  • Backup
  • Jetpack - WP Security
  • Speed di Wordpress

    PCLZIP_ERR_BAD_FORMAT (-10): impossibile ottenere la firma di fine record centrale

  • Un utente ha chiesto 👇

    Ciao,

    Quando ho provato ad aggiornare, ho riscontrato l’errore di seguito:

    Aggiornamento non riuscito: non è stato possibile installare il pacchetto. PCLZIP_ERR_BAD_FORMAT (-10): impossibile ottenere la firma di fine record centrale

    Supporto per plugin

    (@htdat)

    3 anni, 1 mese fa

    Ciao,

    Esistono diversi motivi per cui un aggiornamento automatico non riesce. Jetpack è un ottimo plugin, con molti moduli e file di lingua. Ciò può causare problemi ad alcuni server durante l’utilizzo dell’aggiornamento automatico.

    Potresti provare a reinstallare Jetpack manualmente? Per farlo, scarica il plugin Jetpack qui:

    http://downloads.wordpress.org/plugin/jetpack.latest-stable.zip

    Quindi, accedi al tuo sito tramite FTP ed elimina la cartella del plug-in Jetpack esistente. Dovresti essere in grado di reinstallare il plug-in manualmente seguendo le istruzioni qui:

    http://codex.wordpress.org/Managing_Plugins#Manual_Plugin_Installation

    Ti consiglio vivamente di eseguire un backup completo del tuo sito Web prima di tentare questo.

    Spero che possa aiutare! Fateci sapere se avete domande.

    Lanciatore di thread

    (@fkdesigner)

    3 anni, 1 mese fa

    Ancora una volta solo un errore diverso:

    Installazione non riuscita: impossibile copiare il file. jetpack / moduli / scorciatoie / js / quiz.js

    Un altro test:

    Il file non può essere copiato. jetpack / moduli / scorciatoie / getty.php

    Supporto per plugin

    (@htdat)

    3 anni, 1 mese fa

    Ciao,

    Sembra che ci sia qualcosa di sbagliato nel tuo hosting.

    Consiglio di contattare il supporto di hosting per risolvere questo problema.

    Altrimenti, prova l’installazione manuale con FTP.

    Lanciatore di thread

    (@fkdesigner)

    3 anni, 1 mese fa

    Ciao,

    All’inizio ho anche pensato che potesse essere un problema di host di qualche tipo (probabilmente i permessi di chmod) poi mi sono reso conto di aver aggiornato molto bene altri plugin. Quindi ho provato a caricare e installare FTP manualmente. Ho provato a installarlo ma ho ricevuto un errore di seguito. Cosa sto facendo veramente? : S.

    —————–

    Impossibile attivare il plug-in perché ha generato un errore irreversibile.

    Avviso: require_once (/home/riskrevise/public_html/wp-content/plugins/jetpack/sal/class.json-api-date.php): impossibile aprire lo stream: nessun file o directory di questo tipo in / home / riskrevise / public_html / wp-content / plugins / jetpack / _inc / lib / class.media.php online 3

    Errore irreversibile: require_once (): Impossibile aprire non riuscito “/home/riskrevise/public_html/wp-content/plugins/jetpack/sal/class.json-api-date.php” (include_path = ‘.: / Opt / alt / php56 / usr / share / pear: / opt / alt / php56 / usr / share / php ‘) in /home/riskrevise/public_html/wp-content/plugins/jetpack/_inc/lib/class.media.php online 3

    Supporto per plugin

    (@pmciano)

    3 anni, 1 mese fa

    Vedi gli stessi errori di installazione quando disabiliti temporaneamente tutti gli altri plugin?

    In tal caso, prova a contattare il tuo host per ottenere il suo feedback su questo problema e per verificare lo stato del tuo sito. Inoltre, chiedi loro di aggiornarli ad almeno una versione 7 di PHP.

    Fatto ciò, faccelo sapere e saremo felici di continuare ad aiutarti con questo problema.

    Lanciatore di thread

    (@fkdesigner)

    3 anni, 1 mese fa

    @pmciano

    Grazie per il tuo impegno, ma ho provato e nessun errore con altri plugin. Ma purtroppo c’è qualcosa che non va in un jetpack: / Non so cosa fare.

    Lanciatore di thread

    (@fkdesigner)

    3 anni, 1 mese fa

    Ora ho controllato e ho visto che a file class.media.php in _inc / lib così l’ho aperto e ho visto 3a riga non lo capisco require_once( JETPACK__PLUGIN_DIR . 'sal/class.json-api-date.php' ); codice. Quindi quando controllo non ci sono directory come sal di qualsiasi file aicme.json-api-date.php : / Potresti controllare anche tu? Potrebbe esserci qualche malinteso?

    Supporto per plugin

    (@pmciano)

    3 anni, 1 mese fa

    Quindi quando controllo non ci sono directory come sal o qualsiasi file class.json-api-date.php: / Potresti controllare anche tu? Potrebbe esserci qualche malinteso?

    Puoi trovare questo file scaricando il plug-in Jetpack e navigando nelle directory:

    Jetpack – WP Security, Backup, Speed, & Growth

    Sembra che ci sia ancora un problema di configurazione con il tuo server che impedisce a Jetpack di installarsi correttamente.

    Come suggerito in precedenza, contatta il tuo host per un feedback su questo problema. Dovrebbero essere in grado di aiutarti a installare correttamente il plug-in e aggiornarti ad almeno una versione 7 di PHP.

    Grazie.

    Lanciatore di thread

    (@fkdesigner)

    3 anni, 1 mese fa

    Ciao di nuovo,

    Per prima cosa devo dire che tutti i miei problemi erano reali come la mancanza di file durante l’estrazione o qualcosa del genere, ma tutti si basano sul mio pacchetto di hosting. Poiché la mia quota disco è maggiore, wordpress potrebbe non funzionare correttamente. Ho aggiornato il mio pacchetto e ora funziona molto bene. Grazie a tutti per tutti i vostri sforzi 🙂

    Supporto per plugin

    (@pmciano)

    3 anni, 1 mese fa

    Siamo lieti che tu l’abbia risolto e sei il benvenuto per il supporto!

    Was this helpful?

    0 / 0

    Lascia un commento 0

    Your email address will not be published. Required fields are marked *